[data-theme=dark] h1 {
  color: var(--color-text-hl); 
}

[data-theme=dark] .home-intro {
  background-image: url(images/bg-map-dark.svg);
}

[data-theme=dark] .page-header {
  background-image: url(images/bg-map-dark.svg);
}

[data-theme=dark] .footer {
  background-image: url(images/bg-map-dark.svg);
}

[data-theme=dark] .block--secondary {
  background-color: var(--color-sec);
  background-image: url(images/bg-map-dark.svg);
}

[data-theme=dark] .stat__item--secondary {
  background-color: var(--color-sec-hl);
}

[data-theme=dark] .stat__item {
  color: var(--color-text-hl);
}

[data-theme=dark] .block--primary {
  background-color: var(--color-prim-ll);
  color: var(--color-text-hl);
  border-color: var(--color-prim-l);
}  

[data-theme=dark] .block--primary .btn-default {
  background-color: var(--color-text-hl);
  border-bottom-color:  var(--color-text);
  color: var(--color-bg);
}

[data-theme=dark] .modal-content {
  border: 1px solid var(--color-sec);
}

[data-theme=dark] .modal-backdrop.in {
  opacity: 0.7;
}

[data-theme=dark] .dropdown-menu {
  border: 1px solid var(--color-sec);
}

[data-theme=dark] .pageblock-cards:not(.cards-video) .cards-v .card {
  background-image: url('images/card-bg-dark.svg');
  background-size: 100% auto;
  background-repeat: repeat-y;
  border: 1px solid var(--color-sec);
}

[data-theme=dark] .cards-v .card-col-text {
  padding-left: 7%;
}

[data-theme=dark] .pageblock-cards.seealso .cards-v .card {
  background-image: url('images/card-bg-dark-home.svg');
}

[data-theme=dark] .thumbnail:hover {
	background-color: var(--color-sec);
}

[data-theme=dark] .thumbnail:hover .caption {
	color: var(--color-text-hl);
}

[data-theme=dark] .link:hover {
	text-decoration-color: var(--color-prim-d);
  color: var(--color-text-hl);
}